{
  "item.mowzies_cataclysm.wrought_eye": "Око Кузнеца",
  "item.mowzies_cataclysm.sun_eye": "Око Солнечной птицы",
  "item.mowzies_cataclysm.frostmaw_eye": "Око Мороза",
  "item.mowzies_cataclysm.tongbi_eye": "Око Скульптора",
  "creativetab.mowzies_cataclysm._tab": "Mowzie's Cataclysm"
}
